Subject: Re: Fwd: personnels DRAC réunion le 7 fév. 12h
From: BRUNET philippe <[email-masked]>
To: AISSOU Bailla <[email-masked]>
Cc: SNAC-FSU <[email-masked]>
Date: Mon, 06 Feb 2012 10:31:33 +0100

/*Bien reçu,
merci Bailla.
Peux tu me préciser si des fiches de poste ont étaient réalisées (ou 
sont en cours de rédaction ) pour chaque agent DRAC et STAP?
*//*cordialement
Ph.B

*//*PS: on peut tout demander!  mais le problème évidemment c'est que le 
DRAC peut estimer que le dialogue social ne sert à rien et qu'il préfère 
maintenir ses néfastes actions de cogestion de "la crise" dans la 
clandestinité.
C'est le cas ici, mais il arrive que les documents de gestion circule 
dans les services... - il est impératif de demander _un débat sur les 
effectifs _des services, en CT, et maintenant dans les CHS-CT puisque 
leur variation "impacte" les charges de travail des agents ou font 
évoluer les missions (abandon - ...)

*/

Philippe BRUNET
Technicien de recherche
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56

Le 06/02/2012 09:49, AISSOU Bailla a écrit :
> Merci Philippe d'aller à cette réunion.
> Pour ce qui est de la Drac RA, les RP n'ont pas les chiffres a/s des 
> ETP et encore moins l'argumentaire du Drac en centrale pour la 
> dernière conférence budgétaire (en fait, je ne savais même pas qu'on 
> pouvait le demander...).
> Donc désolée de ne pouvoir t'apporter des données chiffrées pour 
> matière à discussion pour la réunion de demain, mais te signaler que :
> - le CID n'est plus ouvert au public (uniquement sur rdv),
> - les agents de catégorie C & B ne sont plus remplacés ce qui 
> désorganisent les services et met en concurrence les agents qui 
> doivent se partager le travail du non remplacé,
> - l'ONP pertube les agents qui ne savent plus quelles sont les 
> compétences restantes au service du personnel de la Drac.
>
> Annie complétera peut-être ce succinct état des lieux.
>
> Les agents sont conscients que le service public de la culture 
> s'affaiblit, que le système (RGPP, RéATE) va détruire les Drac, ils en 
> subissent les conséquences au quotidien.
>
> Bon courage
> Amitiés à tous
> Bailla
>
>
>
> /Syndicat  National  des  Affaires  Culturelles -Fédération Syndicale 
> Unitaire
> Section  DRAC-stap//
> http://snac.fsu.fr/
>
> /*
> Bonjour collègues,
>
> Une réunion d'info sur l'emploi dans les  DRACs  nous est proposée 
> _mardi prochain 7 février _*/